## localization-config 0.109

=== debian/changelog ===
localization-config (0.109) unstable; urgency=high

  * Translations
    - Added Finnish by Tapio Lehtonen. Closes: #281040
    - Fixed Spanish translation (was too long). Closes: #284570

 -- Konstantinos Margaritis <markos@debian.org>  Fri, 10 Dec 2004 19:10:18 +0200

localization-config (0.108) unstable; urgency=high

  * Translations
    - Italian by Stefano Melchior (Closes: #279009)
  * Removed ugly debugging message in sarge/dictionaries-common,
    thanks to Kenshi Muto for the pointer (Closes: #280116)
  * Updated Czech and Slovak default for X keyboard setting, thanks
    to Miroslav Kure (Closes: #280018)

 -- Konstantinos Margaritis <markos@debian.org>  Fri, 07 Nov 2004 15:24:39 +0200

localization-config (0.107) unstable; urgency=high

  * Translations
    - Russian by Yuri Kozlov
    - Catalan by Jordi Mallach (Closes: #277364)
  * Changed temporary file creation process for sarge/fontconfig, due to
    Perl's rename() inability to move files across file systems.

 -- Konstantinos Margaritis <markos@debian.org>  Fri, 29 Oct 2004 12:24:39 +0300

localization-config (0.106) unstable; urgency=high

  * Translations added/updated:
    - German by Dennis Stampfer
    - Hungarian by VEROK Istvan (Closes: #277387)
    - Basque by Piarres Beobide Egaña (Closes: #277402)
    - Hebrew by Lior Kaplan (Closes: #277406)
    - Spanish (updated) by Javier Fernández-Sanguino Peña (Closes: #277421)
    - Slovak by Peter Mann (Closes: #277455)
    - Simplified Chinese by Carlos Z.F. Liu (Closes: #277471)
    - Lithuanian by Kęstutis Biliūnas (Closes: #277564)
    - Brazilian Portuguese by Andre Luis Lopes (Closes: #277641)
    - Ukranian by Eugeniy Meshcheryakov (Closes: #277675)
    - Indonesian by Parlin Imanuel and Indonesian team (Closes: #277742)
    - Traditional Chinese by Tetralet (Closes: #277910)
    * Manpage improved, Thanks to Javier Fernández-Sanguino Peña (Closes:
    #277463)
  * Javier Fernández-Sanguino Peña:
    - Mozilla preliminary support added (Closes: #277434)
    - Lynx support added (Closes: #277430)
  * Konstantinos Margaritis
    - added fontconfig support. Adds preferred fonts in local.conf for
      specific locales (just Greek for now).
    - Now KDE setup doesn't exit if kdmrc is not installed.
    - postconfig() now uses also multiple sections, kde and ktouch scripts are
      changed to use this feature.
    - kde scripts now provide default values for fonts for el_GR.UTF-8 (to
      cope with a bug in the KDE default font autodetection.
    - disable gdm configuration for now, it's still been configured in
      base-config.

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 23 Oct 2004 21:58:13 +0300

localization-config (0.105) unstable; urgency=low

  * base-config menu entry scripts now call update-locale-config script _only_
    if $LANG is set and _different_ from "C" and "POSIX" values. (Closes:
    #277362).
  * Included Portugues translation by Miguel Figueiredo (Closes: #277372).

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 19 Oct 2004 23:05:14 +0300

localization-config (0.104) unstable; urgency=high

  * Fixed typo in xfree86-kbd for Ukranian, thanks to Eugeniy Meshcheryakov
    for the pointer (Closes: #276880).

 -- Konstantinos Margaritis <markos@debian.org>  Sun, 17 Oct 2004 13:34:05 +0300

localization-config (0.103) unstable; urgency=high

  * Fixed bug in common.pl::get_debian_version() to handle recent change
    in /etc/debian_version.
  * Updated Turkish translation by Recai Oktas and added Dutch translation by
    Luk Claes (Closes: #274304, #274905).
  * Added subarch handling. For now it -seems to- handles powerpc correctly.
    What this means, is that for PowerMacs (new and oldworld) and Amiga (Apus)
    systems, l-c leaves the setting of the XkbModel to the X configuration
    scripts. If however, PReP/CHRP are found then l-c preseeds the XkbModel
    with the appropriate value from the lang map.

 -- Konstantinos Margaritis <markos@debian.org>  Sat, 16 Oct 2004 14:07:41 +0300

localization-config (0.102) unstable; urgency=high

  * Petter Reinholdtsen
    - Add Norwegian Bokmaal debconf translation.
  * Konstantinos Margaritis
    - Disabled display of "Running localization etc" messages
      in base-config hook scripts unless DEBCONF_DEBUG is set.
    - Changed Temporary file creation method to IO::File instead of
      File::Temp. One step to independency from perl.
    - Converted from Getopt::Std to Getopt::Long. Another step to 
      independency from perl.
    - Removed perl dependency completely, now sizing a total of ~150KB.

 -- Konstantinos Margaritis <markos@debian.org>  Mon, 25 Sep 2004 09:34:43 +0200

localization-config (0.101) unstable; urgency=high

  * Konstantinos Margaritis
    - Changed priority of woody base-config menu entry from 62 to 58. 
      (Closes: #272389).

 -- Konstantinos Margaritis <markos@debian.org>  Sun, 19 Sep 2004 23:20:43 +0300

localization-config (0.100) unstable; urgency=low

  * Petter Reinholdtsen
    - Add debian/po/output to get UTF-8 templates file.
  * Konstantinos Margaritis
    - Changed usage of File::Temp in common/preseed.pl to be
      compatible with woody.
    - Now preseed.pl checks for dpkg-set-selections or debconf-load-templates 
      and uses the correct one (so that it can work in woody/skolelinux as
      well).
    - Updated woody/xfree86-kbd to mimic the sarge version. Probably needs
      testing to check if all the kbd layouts are correct.
    - timezone.postinst now checks the locales package instead of base-config.
    - debian/rules: dh_install now excludes CVS dirs.
    - Fixed stupid typos in preseed.pl

 -- Konstantinos Margaritis <markos@debian.org>  Sun, 19 Sep 2004 01:17:32 +0200

localization-config (0.99) unstable; urgency=high

  * Petter Reinholdtsen
    - Fix typo in woody/kde and woody/ispell scripts. (Closes: #272097)
  * Konstantinos Margaritis
    - Update urgency field to high.

