=== debian/control ===
Source: localization-config
Section: admin
Priority: optional
Maintainer: Konstantinos Margaritis <markos@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
Standards-Version: 3.6.1

Package: localization-config
Architecture: all
Depends: ${misc:Depends}, perl-base (>= 5.6.0), libapt-pkg-perl, libconfig-inifiles-perl, locales
Conflicts: locale-config-skolelinux
Replaces: locale-config-skolelinux
Provides: locale-config-skolelinux
Description: Configures different programs' locale settings
 Updates config files of different programs so they use the right
 language by default.
 .
 This package is based on locale-config-skolelinux from the Skolelinux 
 Project (now Debian-Edu Project).which it replaces.
