## localization-config 0.116

=== debian/changelog ===
localization-config (0.116) unstable; urgency=low

  * Translatios
    - Bulgarian added. Closes: #308129
    - Updated Greek and Vietnamese. Closes: #309055
    - Fixed templates file that included extra test messages for session
    chooser
  * Closes forgotten bugs. Closes: #306084, #306052.

 -- Konstantinos Margaritis <markos@debian.org>  Mon, 23 May 2005 00:36:51 +0300

localization-config (0.115) unstable; urgency=high

  * Fixed all scripts that called log_msg() instead of die(). Created one new
    function log_die that logs the message and then dies.
  * Fixed gdm.postinst so that it requires log.pl _before_ it calls log_msg().
  * Fixed spelling of 'bokmål' in woody/ispell script.
    Thanks to Steve Langasek for these pointers.
  * Translations
    - Vietnamese added. Closes: #307012

 -- Konstantinos Margaritis <markos@debian.org>  Wed,  4 May 2005 01:05:43 +0300

localization-config (0.114) testing-proposed-updates; urgency=high

  * Added missing ';' in the mozilla scripts. (Closes: #299320)
  * Translations
    - Basque updated. Closes: #306052

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 28 Apr 2005 11:52:56 +0300

localization-config (0.113) unstable; urgency=high

  * Fixed stupid typo in preseed.pl that messed with preseeding.

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 13 Apr 2005 12:36:37 +0300

localization-config (0.112) unstable; urgency=high

  * Fixed fontconfig script, now works better. Fixed misconfiguration for
    Greek.
  * Added logging facility to all scripts. (common/log.pl)
  * Disabling localization of mozilla for now, until we found what causes
    #299320.
  * Translations:
    - Added Albanian by Elian Myftiu. Closes: #302406

 -- Konstantinos Margaritis <markos@debian.org>  Thu,  7 Apr 2005 17:50:58 +0300

localization-config (0.111) unstable; urgency=high

  * Fixed X lang map for German, 'nodeadkeys' is an XkbVariant option not a
    XkbOptions. (Closes: #298528)
  * Translations
    - Added Romanian by Eddy Petrisor. Closes: #295440
    - Added Korean by Changwoo Ryu. Closes: #296005
    - Added Galician by Jacobo Tarrio Barreiro. Closes: #296416

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 15 Feb 2005 23:15:11 +0100

localization-config (0.110) unstable; urgency=low

  * Removed scary "Unsupported locale xx" messages from all scripts,
    or actually make them appear only if $debug=1.
  * Major rewrite of sarge/xfree86-kbd. Now uses a 2-step approach to
    configure the Xkb settings:
    1) try using the debconf keyboard setting for the console, and if that's
       not available
    2) fallback to using the locale, but this time try to be smart about it
       and try to guess the correct setting if a given locale is missing from
       the map. This approach is gradually duplicated to the rest of the
       scripts.
    (Closes: #288476)
  * Unreproducible bug report. (Closes: #278752)
  * Fixed misconfiguration of fr_CA X keymap. (Closes: #288476)
  * Translations
    - Added Bosnian by Safir Secerovic
    - Added Tagalog by Eric Pareja (Closes: #292532)

 -- Konstantinos Margaritis <markos@debian.org>  Sun, 09 Jan 2005 11:55:32 +0200
