=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: localization-config
 Architecture: all
-Depends: ${misc:Depends}, perl-base (>= 5.6.0), libapt-pkg-perl, libconfig-inifiles-perl, locales
+Depends: ${misc:Depends}, perl-base (>= 5.6.0), libapt-pkg-perl, libconfig-inifiles-perl, locales|belocs-locales-data
 Conflicts: locale-config-skolelinux
 Replaces: locale-config-skolelinux
 Provides: locale-config-skolelinux
-Description: Configures different programs' locale settings
+Description: configures different programs' locale settings
  Updates config files of different programs so they use the right
  language by default.
  .
