=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	dh_installman
 	dh_installdebconf
 	dh_installexamples
-	dh_install -XCVS
+	dh_install -XCVS -X.svn
 	dh_compress
 	dh_fixperms
 #	dh_perl
