## localization-config 1.0

=== debian/changelog ===
localization-config (1.0) unstable; urgency=low

  * Release as 1.0. Localization-config is mostly useless in the D-I
    context right now, however.

  [ Debconf translations ]
  * Hebrew updated. Closes: #387632
  * Dutch updated. Closes: #388999
  * Czech updated. Closes: #389216
  * Basque updated. Closes: #398578
  * Danish updated. Closes: #398785
  * German updated. Closes: #399121
  * Spanish updated. Closes: #401965

  [ Christian Perrier ]
  * apt-install localization-config in the udeb's post-base-installer script

 -- Christian Perrier <bubulle@debian.org>  Thu,  7 Dec 2006 06:50:57 +0100

localization-config (1.0~rc2) unstable; urgency=low

  * Small wording correction to templates
  * No more use a menu entry for the preinst actions, but rather a
    post-base-installer.d hook
  * Run debconf-updatepo in the clean target
  * Remove the useless prerm script (/usr/doc transition is done now)
    Thanks to Gerfried Fuchs for pointing this
  * Move po-debconf to Build-Depends. Thanks, lintian.

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Sep 2006 15:55:26 +0200

localization-config (1.0~rc1) unstable; urgency=low

  [ Christian Perrier ]
  * Add self to Uploaders
  * Add a udeb and do initial work for D-I reintegration
  * Add a very early "etch" directory to conffiles.d which should
    allow some basic testing
  * Add debian/compat
  * Move debhelper to Build-Depends. Thanks, lintian.
  * Add a lintian override file for the "debconf is not a registry"
    warning. We know, but we do it on purpose.
  * Add a lintian override file for the "no debconf config"
    warning. Debconf stuff is just made of titles for D-I.
  * Replace non-ASCII characters in the man page. Lintian was issuing
    a warning which is probably right about them.
  * Rename the man page in the source tree so that it fits the section it
    belongs to

  [ Konstantinos Margaritis ]
  * Change of versioning, I think it's ok to use a 1.0pre1
  * This behaviour does not appear anymore, (Closes: #302591)
  * Fixed misconfiguration of Xkb for pt_BR. (Closes: #317436)
  * Fixed misconfiguration of Xkb for Turkish keyboards, apparently
    the console keymaps for Turkish had changed. Also, I'm closing the bug
    on Gnome as I don't think Gnome needs further keyboard configuration.
    (Closes: #301262)
  * l-c functions properly when English is selected as language.
    (Closes: #303474)
  * Fixed Mozilla localization misconfiguration (Closes: #299320)
  * Enhanced Hebrew support, thanks to patch from Baruch Even (Closes: #323237)
  * Removed fontconfig postinstallation cript, there is no use for it anymore.
  * Fixed KDE misconfiguration for Bosnian (bs_BA.ISO-8859-2).
  * Added X.org support. In fact, the xfree86-xkb.preinst script has been
    replaced with a script that autodetects if X.org or XFree86 is available
    (packages xserver-xorg and xserver-xfree86) and preseeds accordingly. If
    both are available, preference is given to X.org of course.
  * Added support for Albanian Xkb configuration.
  * Modified Xkb configuration for greek to use "extended" variant instead of
    "basic" to allow typing the Euro sign.

  [ Morten Werner Olsen ]
  * Fixed misconfiguration of KDE for Norwegian, (Skolelinux Bugzilla,
    http://bugs.skolelinux.no/show_bug.cgi?id=959)

  [ Petter Reinholdtsen ]
  * Fix typo in package description.  Patch from Jordà Polo.
    (Closes: #372503)
  * Add support for Thai.  Patch from Theppitak Karoonboonyanan.
    (Closes: #377454)
  * Update Standards-Version from 3.6.1 to 3.7.2.  No changes needed.
  * Correct section for udeb from admin to debian-installer.
  * Update FSF address in debian/copyright to the current one.

  [ Debconf translations ]
  * Added Swedish translation from Daniel Nylander (Closes: #331347)
  * Added Hungarian translation from SZERVAC Attila(Closes: #369591)
  * Added Thai translation from Theppitak Karoonboonyanan (Closes: #367352)
  * Added Nepali translation from Mahesh Subedi (Closes: #372685)
  * Added Khmer translation from auk piseth (Closes: #374922)
  * Added Dzongkha translation from Jurmey Rabgay
  * Updated Russian translation from Yuri Kozlov. (Closes: #340635)

 -- Christian Perrier <bubulle@debian.org>  Sun,  3 Sep 2006 16:29:50 +0200
