=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Konstantinos Margaritis <markos@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.6.1
+Uploaders: Konstantinos Margaritis <markos@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 4.1.16), po-debconf
+Standards-Version: 3.7.2
 
 Package: localization-config
 Architecture: all
@@ -16,4 +17,11 @@
  language by default.
  .
  This package is based on locale-config-skolelinux from the Skolelinux 
- Project (now Debian-Edu Project).which it replaces.
+ Project (now Debian-Edu Project), which it replaces.
+
+Package: localization-config-udeb
+Section: debian-installer
+Architecture: all
+Depends: localechooser, cdebconf-udeb
+XC-Package-Type: udeb
+Description: localize the installed system completely
