=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
+	debconf-updatepo
 	
 	dh_clean 
 
@@ -37,10 +38,12 @@
 	dh_installdocs
 	dh_installman
 	dh_installdebconf
+	dh_installinit
 	dh_installexamples
 	dh_install -XCVS -X.svn
 	dh_compress
 	dh_fixperms
+	cp debian/localization-config-udeb.isinstallable debian/localization-config-udeb/DEBIAN/isinstallable
 #	dh_perl
 	dh_installdeb
 	dh_gencontrol
