## localization-config 1.02

=== debian/changelog ===
localization-config (1.02) unstable; urgency=low

  * Is now working with the current debian-installer. (Closes: #402566)
  * Add conffiles.d/common/copyfile.pl found in version 0.116, to get
    sarge/fontconfig working.
  * Map KDE (kdebase) version 3.5.5a.dfsg.1-6 to etch.
  * Use 'in-target' in the udeb.
  * Remove obsolete base-config fragments.  Leaving the debconf
    tempates and translations for now, in case we will need them for a
    d-i menu entry.
  * Drop cdebconf-udeb from the udebs dependency, to make it easier to
    get debian-cd to include it on CD and DVD images.
  * Improve usage information printed by the script.
  * Update the build rule to make sure the udeb scripts are executable.
  * Make sure /usr/share/debconf/confmodule is sources in the udeb
    scripts using debconf.
  * Fix udeb scripts to pass $LOCALE to the worker scripts.
  * Fix typos in conffiles.d/x-kbd.preinst.
  * Add myself as uploader with maintainers approval.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  9 May 2007 10:13:51 +0200

localization-config (1.01) unstable; urgency=low

  * Debconf translations:
    - Brazilian Portuguese updated. Closes: #403828
    - Russian updated. Closes: #404398
    - Galician updated. Closes: #404572

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Feb 2007 06:32:18 +0100
