=== debian/control ===
--- 
+++ 
@@ -22,6 +22,6 @@
 Package: localization-config-udeb
 Section: debian-installer
 Architecture: all
-Depends: localechooser, cdebconf-udeb
+Depends: localechooser
 XC-Package-Type: udeb
 Description: localize the installed system completely
