=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,9 @@
 	dh_compress
 	dh_fixperms
 	cp debian/localization-config-udeb.isinstallable debian/localization-config-udeb/DEBIAN/isinstallable
+	chmod a+rx debian/localization-config-udeb/usr/bin/localization-config \
+		debian/localization-config-udeb/usr/lib/post-base-installer.d/08localization-config \
+		debian/localization-config-udeb/usr/lib/finish-install.d/08localization-config
 #	dh_perl
 	dh_installdeb
 	dh_gencontrol
