## localization-config 1.03

=== debian/changelog ===
localization-config (1.03) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf translation updates:
    - Portuguese. Closes: #443656
    - Slovak. Closes: #461879, #446420
    - Japanese. Closes: #446572
    - Vietnamese. Closes: #427028
    - Thai. Closes: #433436
    - Hungarian. Closes: #472363
    - Korean. Closes: #472410
    - Finnish. Closes: #472481
    - Romanian. Closes: #472778
    - Turkish. Closes: #473762
  * [Lintian] Spell "Debian Edu" correctly in the package description

  [ Bart Cornelis (cobaco) ]
  * Fix localisation so KDM doesn't end up in French for nl_BE, it's now in 
    Dutch as it should be

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Apr 2008 05:53:35 +0200
