=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  language by default.
  .
  This package is based on locale-config-skolelinux from the Skolelinux 
- Project (now Debian-Edu Project), which it replaces.
+ Project (now Debian Edu Project), which it replaces.
 
 Package: localization-config-udeb
 Section: debian-installer
