## localization-config 1.05

=== debian/changelog ===
localization-config (1.05) unstable; urgency=low

  * Fix selecting wrong language by ripping the encoding part from
    '%lang_locale_map' so the algorithm does not for example prefer
    de_BE over de_DE when locale is set to de_DE.UTF-8. Closes: #498095
  * Fix unnecessary appearance of kpersonlizer by not creating
    '/etc/kde3/system.kdeglobals'. KDE now choses the correct
    settings automatically and a manual intervention is no longer
    necessary. (New file 'conffiles.d/lenny/kde' is a modified copy
    of the etch version) Closes: #499694
  * debian/control:
    - Set "Debian Edu Developers <debian-edu@lists.debian.org>" as
      maintainer with permission by Christian Perrier. Remove
      Christian Perrier from Uploaders and add myself.
      Thanks to Christian and Konstantinos for their work on this
      package.
  * Debconf translation updates:
    - Swedish updated. Closes: #491773
  * Remove patch.tar.gz file that includes an older copy of some
    file in debian directory and is not used nor included in the
    binary packages.
  * Merge changes from NMU, thanks to Ben Hutchings.
    Keep country version for some languages
    (e.g. de_DE to "German (DE)") to be consistent with other forms
    of that languages.

 -- Daniel Hess <daniel@rio-grande.ping.de>  Mon, 13 Oct 2008 19:31:08 +0200

localization-config (1.04) unstable; urgency=low

  * Non-maintainer upload
  * Simplify the default language map to avoid the last resort of
    choosing a random dialect:
    - Remove all encoding suffixes including @euro, since none of the
      named locales are distinguished only by encoding (Closes: #498095)
    - Select a default locale for each language with multiple named
      locales, and remove the country suffix from that
    - Remove country suffixes for languages with a single named locale

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 13 Oct 2008 01:25:32 +0100
