=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: localization-config
 Section: admin
 Priority: optional
-Maintainer: Konstantinos Margaritis <markos@debian.org>
-Uploaders: Konstantinos Margaritis <markos@debian.org>, Christian Perrier <bubulle@debian.org>
+Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
+Uploaders: Konstantinos Margaritis <markos@debian.org>, Daniel Hess <daniel@rio-grande.ping.de>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
 Standards-Version: 3.7.2
