## localization-config 1.07

=== debian/changelog ===
localization-config (1.07) unstable; urgency=low

  * Depend on ${misc:Depends} instead of debconf (Closes: #565433).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Jan 2010 19:21:05 +0100

localization-config (1.06) unstable; urgency=low

  [ Daniel Hess ]
  * Include 'Swedish' in KDE conffile for lenny to configure KDM
    correctly. (Debian EDU Bug: 1294)

  [ Petter Reinholdtsen ]
  * Add myself as uploader.
  * Drop Konstantinos Margaritis as uploader (Closes: #521488).
  * Add debconf dependency for localization-config-udeb.
  * Fix typo in update-locale-config(8).
  * Remove empty directory usr/share/man/man1/ from package.
  * Make sure to not ignore errors in postinst.
  * Updated to debhelper compatibility level 7.
  * Updated standards-version from 3.7.2 to 3.8.3.  No change needed.
  * Debconf translation updates:
    - Bulgarian from Damyan Ivanov (Closes: #562837).
    - Norwegian Bokmål from Petter Reinholdtsen.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 15 Jan 2010 11:20:23 +0100
