## localization-config 1.07+nmu1

=== debian/changelog ===
localization-config (1.07+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Indonesian (Mahyuddin Susanto).  Closes: #608555
    - Serbian (Zlatan Todoric).  Closes: #635201
    - Serbian Latin (Zlatan Todoric).  Closes: #635215
    - Catalan (Jordi Mallach and Agustí Grau).  Closes: #651952, #652068

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Dec 2011 07:17:21 +0100
