=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Konstantinos Margaritis <markos@debian.org>, Daniel Hess <daniel@rio-grande.ping.de>
+Uploaders: Daniel Hess <daniel@rio-grande.ping.de>, Petter Reinholdtsen <pere@debian.org>
 Build-Depends: debhelper (>= 4.1.16), po-debconf
-Standards-Version: 3.7.2
+Standards-Version: 3.8.3
 
 Package: localization-config
 Architecture: all
@@ -22,6 +22,6 @@
 Package: localization-config-udeb
 Section: debian-installer
 Architecture: all
-Depends: localechooser
+Depends: localechooser, ${misc:Depends}
 XC-Package-Type: udeb
 Description: localize the installed system completely
